<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="ArrivalDataCollectionviewCell" id="gTV-IL-0wX" customClass="ArrivalDataCollectionviewCell" customModule="NewHotelCompendium" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="255" height="41"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="255" height="41"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SQp-v4-OTm">
                        <rect key="frame" x="0.0" y="0.0" width="255" height="41"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Hml-a1-0k0">
                                <rect key="frame" x="0.0" y="0.0" width="255" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="25" id="Gbg-Zy-Heh"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="22"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vTl-zK-e9O">
                                <rect key="frame" x="0.0" y="29" width="239" height="3"/>
                                <color key="backgroundColor" name="default"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="3" id="orZ-ST-hua"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="vTl-zK-e9O" firstAttribute="leading" secondItem="SQp-v4-OTm" secondAttribute="leading" id="0Ke-7Z-n5z"/>
                            <constraint firstAttribute="trailing" secondItem="vTl-zK-e9O" secondAttribute="trailing" constant="16" id="Cn4-3w-ct4"/>
                            <constraint firstItem="Hml-a1-0k0" firstAttribute="top" secondItem="SQp-v4-OTm" secondAttribute="top" id="aSh-xC-PhX"/>
                            <constraint firstItem="Hml-a1-0k0" firstAttribute="leading" secondItem="SQp-v4-OTm" secondAttribute="leading" id="rOz-LX-ohZ"/>
                            <constraint firstItem="vTl-zK-e9O" firstAttribute="top" secondItem="Hml-a1-0k0" secondAttribute="bottom" constant="4" id="rQD-rL-bbw"/>
                            <constraint firstAttribute="trailing" secondItem="Hml-a1-0k0" secondAttribute="trailing" id="tJ6-Zy-Wtw"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="SQp-v4-OTm" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="I6T-6l-L98"/>
                <constraint firstItem="SQp-v4-OTm" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="Ndb-8h-9TT"/>
                <constraint firstAttribute="trailing" secondItem="SQp-v4-OTm" secondAttribute="trailing" id="kja-aa-iBv"/>
                <constraint firstAttribute="bottom" secondItem="SQp-v4-OTm" secondAttribute="bottom" id="m8l-eX-yeV"/>
            </constraints>
            <size key="customSize" width="255" height="41"/>
            <connections>
                <outlet property="lblData" destination="Hml-a1-0k0" id="qhm-kg-YfR"/>
                <outlet property="viewBorder" destination="vTl-zK-e9O" id="NhX-YU-6v0"/>
            </connections>
            <point key="canvasLocation" x="-333.58778625954199" y="-86.971830985915503"/>
        </collectionViewCell>
    </objects>
    <resources>
        <namedColor name="default">
            <color red="0.65098039215686276" green="0.59999999999999998" blue="0.40392156862745099" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
